<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
	<id>https://camokathomelab.servebeer.com/mediawiki/index.php?action=history&amp;feed=atom&amp;title=%D0%A3%D1%87%D0%B0%D1%81%D1%82%D0%BD%D0%B8%D0%BA%3ADionys%2Fmonobook.css</id>
	<title>Участник:Dionys/monobook.css - История изменений</title>
	<link rel="self" type="application/atom+xml" href="https://camokathomelab.servebeer.com/mediawiki/index.php?action=history&amp;feed=atom&amp;title=%D0%A3%D1%87%D0%B0%D1%81%D1%82%D0%BD%D0%B8%D0%BA%3ADionys%2Fmonobook.css"/>
	<link rel="alternate" type="text/html" href="https://camokathomelab.servebeer.com/mediawiki/index.php?title=%D0%A3%D1%87%D0%B0%D1%81%D1%82%D0%BD%D0%B8%D0%BA:Dionys/monobook.css&amp;action=history"/>
	<updated>2026-07-16T15:40:53Z</updated>
	<subtitle>История изменений этой страницы в вики</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>https://camokathomelab.servebeer.com/mediawiki/index.php?title=%D0%A3%D1%87%D0%B0%D1%81%D1%82%D0%BD%D0%B8%D0%BA:Dionys/monobook.css&amp;diff=12330&amp;oldid=prev</id>
		<title>imported&gt;Dionys в 08:27, 19 апреля 2012</title>
		<link rel="alternate" type="text/html" href="https://camokathomelab.servebeer.com/mediawiki/index.php?title=%D0%A3%D1%87%D0%B0%D1%81%D1%82%D0%BD%D0%B8%D0%BA:Dionys/monobook.css&amp;diff=12330&amp;oldid=prev"/>
		<updated>2012-04-19T08:27:12Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Page fonts */&lt;br /&gt;
#content&lt;br /&gt;
{&lt;br /&gt;
    /*font-family: Tahoma, Verdana, sans-serif;*/&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Diff colors */&lt;br /&gt;
td.diff-deletedline span.diffchange {&lt;br /&gt;
    background-color: #ffd754;&lt;br /&gt;
    color: #bb3300;&lt;br /&gt;
}&lt;br /&gt;
td.diff-addedline span.diffchange {&lt;br /&gt;
    background-color: #73e5a1;&lt;br /&gt;
    color: #007718;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
a.reference-format-switcher&lt;br /&gt;
{&lt;br /&gt;
    border-bottom: 1px dotted;&lt;br /&gt;
    text-decoration: none;&lt;br /&gt;
}&lt;br /&gt;
a.reference-current-switcher&lt;br /&gt;
{&lt;br /&gt;
    background-color: yellow !important;&lt;br /&gt;
}&lt;br /&gt;
div.reference-edition-box&lt;br /&gt;
{&lt;br /&gt;
}&lt;br /&gt;
div.reference-description-box&lt;br /&gt;
{&lt;br /&gt;
    border: dashed 1px lightgray;&lt;br /&gt;
    margin: 0.5em;&lt;br /&gt;
    padding: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
div.reference-description-box.reference-bibtex-format&lt;br /&gt;
{&lt;br /&gt;
    font-family: monospace;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Flat list test */&lt;br /&gt;
.flat-list ul {&lt;br /&gt;
    margin-left: 0;&lt;br /&gt;
}&lt;br /&gt;
.flat-list ul li {&lt;br /&gt;
    background-image: url(&amp;quot;data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAANCAMAAABW4lS6AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAAZQTFRFAFKM////QIUK9QAAAAJ0Uk5T/wDltzBKAAAAGklEQVR42mJgBAEGokgGBjBGBxBxsBqAAAMACHwALd5r8ygAAAAASUVORK5CYII=&amp;quot;);&lt;br /&gt;
    background-repeat: no-repeat;&lt;br /&gt;
    display: inline;&lt;br /&gt;
    padding-left: 9px;&lt;br /&gt;
}&lt;br /&gt;
.flat-list ul li:first {&lt;br /&gt;
    background-image: none;&lt;br /&gt;
    padding-left: 0px;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;Dionys</name></author>
	</entry>
</feed>